# ubuntuone.clientdefs - Configure-time definitions
#
# Author: David Planella <david.planella@ubuntu.com>
#
# Copyright 2009 Canonical Ltd.
#
# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License version 3, as published
# by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranties of
# MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
# PURPOSE.  See the GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.
"""Ubuntu One client definitions.

This is a package containing configure-time definitions for the Ubuntu One
client.

"""
import gettext


_ = gettext.gettext


# pylint: disable-msg=C0301
VERSION = "1.4.4.1"
LOCALEDIR = "/usr/share/locale"
LIBEXECDIR = "/usr/lib/ubuntuone-client"
GETTEXT_PACKAGE = "ubuntuone-client"

APP_NAME = "Ubuntu One"
TC_URL = "https://one.ubuntu.com/terms"
DESCRIPTION = _("Ubuntu One uses a Ubuntu Single Sign-On (SSO) account, and if you don't yet have one, this process will create one for you")
